Subject: Re: bug#71822: Feature request: fullwidth to halfwidth

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Mar 2025 11:04:56 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 28 Feb 2025 17:51:56 -0800
> Cc: Kazuhiro Ito <[email-masked]>, Eli Zaretskii <[email-masked]>, [email-masked]
> 
> Dan Jacobson <[email-masked]> writes:
> 
> > Indeed,
> > japanese-hankaku-region
> > japanese-zenkaku-region
> > work. So maybe they should
> > be available as
> > halfwidth-woed
> > halfwidth-region
> > fullwidth-word
> > fullwidth-region etc.
> > in emacs -Q.
> 
> So we have these commands, and the idea is to give them these new names.
> I don't see a huge demand for it, so I'm inclined towards closing this
> as a wontfix.

Please don't, I still hope I will find time to do some of that.